.team_sec {
	display: none;
}
.DivHeight a {
	color:white !important;
}
.DivHeight a:hover {
	text-decoration: underline;
}



@media (min-width: 767px) {

.header .logo {
	padding-bottom: 30px;
}

}
@media (max-width: 767px) {
.header .logo {
	padding-bottom: 10px;
}
.logo img {
	width: 125px;
}
.top_banner .Logo_text {
	    padding: 15px 30px;
}

}

@media (min-width: 767px) and (max-width: 992px) {
	.top_banner .Logo_text {
	    padding: 15px 30px;
}
	}